@charset "utf-8";

/* CSS Document */



body {

	background-color: #0d0d0d !important;

	color: #201514 !important;

	font-size: 14px !important;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;

	line-height: 17px !important;

	background-image: url(../../../../art/background.jpg) !important;

	background-repeat: repeat !important;

	background-position: top center !important;

}

#rt-header {

	background-color: #000!important;

	background-image:url(../../../../art/top_cut_01.jpg) !important;

	background-repeat: no-repeat !important;

	height: 206px !important;

	background-position: top center !important;

}

#rt-menu {

	background-color: #000!important;

	background-image:url(../../../../art/top_cut_02.jpg) !important;

	height: 36px !important;

	background-repeat: no-repeat !important;

	background-position: top center !important;

}

#rt-showcase {

	background-color: #000!important;

	background-image:url(../../../../art/top_cut_03.jpg) !important;

	height: 318px !important;

	background-repeat: no-repeat !important;

	background-position: top center !important;

}

#rt-header .rt-container, #rt-menu .rt-container, #rt-showcase .rt-container, #rt-feature  .rt-container, #rt-main  .rt-container {

	background-color: transparent !important;

}

#rt-showcase .rt-container {

	background-color: transparent !important;

	background-image:url(../../../../art/background_slideshow.png) !important;

	background-repeat:no-repeat !important;

	height: 318px !important;

}

#slideshowwidget-3 {

	margin-left: -4px !important;

	margin-top: 12px !important;

}

#slideshowwidget-3 h2 {

	padding-bottom: 10px !important;

	margin-bottom: 0px !important;

	letter-spacing: -2px !important;

}

#slideshowwidget-3 h2 a {

	font-size: 30px !important;

	color: #FFD800 !important;

}

#slideshowwidget-3 p {

	padding-top: 0px !important;

	margin-top: 0px !important; 

}

.slideshow_container_style-dark .slideshow_transparent { 

opacity: 0.8 !important;

}

#rt-main  .rt-container .rt-grid-8 .rt-block  {

	background-color: #FFF !important;

	min-height: 774px;

}

#rt-main  .rt-container .rt-grid-4  {

	background-color: #FFF !important;

}

#text-5 {

	padding: 30px 0px 20px 10px !important;

	color:#FFF !important;

	font-size: 25px !important;

	height: 50px !important;

}

#text-5 .text_yellow {

	color:#ffd800 !important;

}

#text-5 img:hover, #text-4 img:hover {

	opacity:0.6;

 filter:alpha(opacity=60); /* For IE8 and earlier */

}

#rt-sidebar-a { 

background-color: #FFF !important;

}

#rt-sidebar-a #text-6 {

	background-image:url(../../../../art/fb_top.jpg) !important;

	background-repeat: no-repeat !important;

	background-color: #FFF !important;

	height: 180px !important;

}

#rt-sidebar-a #text-6 img {

	margin-left: 7px !important;

	margin-top: 14px !important;

}

#rt-sidebar-a #slideshowwidget-2 {

	background-color: #000 !important;

	padding-top: 7px!important;

}

#rt-sidebar-a #slideshowwidget-2 h2 {

	color:#FFF;

	margin-left: 8px !important;

}

#rt-sidebar-a #text-7 {

	background-color: #000 !important;

	margin-top: -10px !important;

	padding-bottom: 20px !important;

}

#rt-sidebar-a #text-7 a {

	color: #939393 !important;

	font-size: 13px !important;

	margin-left: 8px !important;

}

#rt-sidebar-a #text-7 a:hover {

	color: #ffd800 !important;

}

#rt-sidebar-a #text-8 .text_bazar {

	font-size:23px !important;

	margin-left: 7px !important;

}

#rt-sidebar-a #text-8 .nej_blue {

	font-size:23px !important;

	color:#0caab4 !important;

}

.rt-grid-8  .rt-article-bg {

	padding-left: 15px !important;

	padding-right: 15px !important;

}

#text-8 a.zobrazit {

	font-family:inherit !important;

	margin-left: 12px !important;

	font-size: 13px !important;

	color:#000 !important;

}

#text-8 a.zobrazit:hover {

	color: #FC0 !important;

	text-shadow: #000 1px 0px 1px !important;

}

#text-8 iframe {

	margin-left: 3px !important;

}

.rt-wordpress .rt-article-bg { 

border-bottom: none !important;

}

#rt-content-bottom {

	background-color:transparent !important;



}

#rt-content-bottom .rt-block {

	padding: 0px !important;

	margin-top: 6px !important;

	min-height: inherit !important;

}

#rt-content-bottom .rt-block:hover {

	opacity:0.6;

 filter:alpha(opacity=60); /* For IE8 and earlier */

}

#rt-footer .rt-container { 

background: #fff !important;

background-image: url(../../../../art/partneri_top.jpg) !important;

background-repeat:repeat-x !important;

width: 940px !important;

margin-bottom: 20px !important;

margin-top: 7px !important;

}

#rt-copyright {

	background-color: #000!important;

	background-image:url(../../../../art/back_copyright.jpg) !important;

	background-repeat:repeat-y !important;

	min-height: 300px !important;

	background-position: top center !important;	

}

#rt-copyright .rt-container {

	background-color:transparent !important;

	width: 940px !important;

	padding: 0px !important;

}

.rt-container .rt-grid-12 { 

margin-left: 0px !important;

margin-right: 0px !important;

}

#mpxl_featured_post-2 h3, #mpxl_featured_post-2 button {

	display: none !important;

}

#mpxl_featured_post-2 {

	padding: 30px 20px 0px 20px !important;

	text-align:center !important;

}

#mpxl_featured_post-2 img {

width: auto !important;
height: 34px !important;
padding-right: 18px !important;
padding-bottom: 10px;

}

#text-11 {

	background-image:url(../../../../art/trans_black.png) !important;

	background-repeat: repeat !important;

	margin-top: 15px  !important;

	padding: 30px !important;

	font-family:Arial, Helvetica, sans-serif !important;

	font-size: 16px !important;

	line-height: 19px !important;

	color:#eee !important;

}

#text-11 strong {

	margin-bottom: 4px !important;

	display:block !important;

}

#text-11 a, #text-12 a, #text-13 a {

	color:#eee !important;

}

#text-11 a:hover, #text-12 a:hover, #text-13 a:hover {

	color: #FFD800 !important;

}

#text-13 {

	background-image:url(../../../../art/trans_black.png) !important;

	background-repeat: repeat !important;

	margin-top: 7px  !important;

	padding: 15px 30px !important;

	font-family:Arial, Helvetica, sans-serif !important;

	font-size: 16px !important;

	line-height: 19px !important;

	color:#eee !important;

}

#text-12 {

	background-image:url(../../../../art/trans_black.png) !important;

	background-repeat: repeat !important;

	margin-top: 7px  !important;

	padding: 15px 30px !important;

	font-family:Arial, Helvetica, sans-serif !important;

	font-size: 13px !important;

	line-height: 19px !important;

	color:#eee !important;

}

a.ai1ec-read-more, .ai1ec-allday-badge {

	display: none !important;

}

.ai1ec-event-title {

	color:#000 !important;

}

h2.ai1ec-calendar-title {

	font-size: 25px !important;	

}

#ai1ec_agenda_widget-2 {

	padding-left: 10px !important;

	padding-right: 1px !important;

}

.ai1ec-agenda-widget-view .ai1ec-date {

	height: 70px !important;

}

.single-gallery #respond, .single-gallery #sidebar {

	display: none !important;

}

#rt-feature {

	display: none !important;

}

.home #rt-feature {

	display:  inherit !important;

}

.gallery_box ul {

	padding-left: 0px !important;

}

.gallery_box a {

	font-size: 14px !important;

}

.slideshow_container_style-dark { 

background: none !important;

}



#tribe-events-content.tribe-events-list { 

padding: 20px !important;

}

ul.tribe-events-sub-nav  {

	padding-left: 0px !important;

}

.tribe-events-list h2.tribe-events-list-event-title { 

background-color: #930!important;

	padding: 2px 7px !important;

	line-height: 22px !important;

	text-transform: uppercase !important;

	color:#fff !important;	

	font-size: 18px !important;

	font-weight: normal !important;

	-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;

}

.tribe-events-list h2.tribe-events-list-event-title:hover { 

background-color: #666!important;

}

.tribe-events-list h2.tribe-events-list-event-title a { 

	color:#fff !important;	

}

ul.tribe-events-sub-nav a {

	background-color: #333!important;

	padding: 10px 10px !important;

	line-height: none !important;

	text-transform: uppercase !important;

	color:#fff !important;	

	font-size: 12px !important;

}

ul.tribe-events-sub-nav a:hover {

	background-color: #666!important;

	color:#FFF !important;	

}

.tribe-events-list-separator-month { 

background-color: #FFF !important;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

border: 1px #CCC solid !important;

font-size:18px !important;

margin-top: 30px !important;

}

.single-tribe_events #tribe-events-header .tribe-events-sub-nav {

	display: none !important;

}

#tribe-events-content a, .tribe-events-event-meta a {

	text-transform:uppercase !important;

}

.tribe-events-list .time-details {

	font-size:18px !important;

	margin-top: 0px !important;

}

.single-tribe_events .tribe-events-event-image { 

clear: both;

margin-bottom: 30px;

text-align: left !important;

}

#tribe-events-content {

padding: 20px !important;

}

.tribe-events-back a {

	background-color:#093 !important;

	padding: 4px 12px !important;

	color: #FFF !important;

	-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

.tribe-events-back a:hover {

	background-color: #063 !important;

}

.single-tribe_events h2.tribe-events-single-event-title { 

background-color: #000000 !important;

border-radius: 5px;

color: #FFFFFF !important;

font-size: 18px !important;

font-weight: 400 !important;

padding: 5px 7px !important;

text-transform: uppercase !important;

}

.tribe-events-schedule {

	margin-top: 8px !important;

}

.single-tribe_events .tribe-events-event-meta { 

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

border: 1px #999 solid !important;

}

.tribe-bar-disabled {

	margin: 20px 20px 0px 0px !important;

}

.tribe-events-widget-link {

	display: none !important;

}

.tribe-events-list-widget ol li h4.entry-title {

	margin-bottom: 5px !important;

	margin-top: 10px !important;

	height: 27px !important;

	font-size:14px !important;

}

.tribe-events-list-widget ol li h4.entry-title a {

	color: #993300!important;

}

.tribe-events-list-widget ol li h4.entry-title a:hover {

	color: #000!important;

}

.tribe-events-list-widget ol li { 

margin-bottom: 0px !important;

padding-bottom: 10px !important;

border-bottom: 1px #666 dotted !important;

}

.tribe-events-list .tribe-events-event-cost { 

float: right;

margin: -5px 0px 5px 5px !important;

}

.single-tribe_events #tribe-events-footer { 

	display: none !important;

}

#slideshowwidget-4 h2 {

	padding-left: 9px !important;

	padding-top: 0px !important;

	margin-top: 0px !important;

}

#slideshowwidget-4 img {

	height: 400px !important;

}

h3.tribe-events-month-event-title a {

	font-size: 11px !important;

	color:#993300 !important;

}

#wp-admin-bar-site-name, #wp-admin-bar-updates, #wp-admin-bar-new-content {

	display: none !important;

}

img.alignright { 

float: right !important;

}

.category-4 .rt-wordpress .rt-article .rt-article-bg .rt-article-content { 

border-bottom: 1px solid #DDDDDD !important;

padding-bottom: 20px !important;

}

.category-4 .rt-pagination a { 

background-color: #333333 !important;

color: #FFFFFF !important;

font-size: 12px !important;

padding: 10px !important;

text-transform: uppercase !important;

margin: 0 14px !important;

}

.category-4 .rt-pagination a:hover { 

background-color: #000 !important;

}